# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm) perl(charnames.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Ecma48-Util
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: A selection of subroutines supporting ANSI escape sequence handling
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/J/JO/JOSEF/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
`Ecma48::Util' contains a selection of subroutines which allow the
handling of *Ecma-48* based markup sequences - better known as
*ANSI escape* sequences.

It helps to separate string handling from decorating.
If you can't change the order of processing and you are forced to do your
string handling after the decoration is already in effect, then you can
find some adequate utility functions here.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/E*

%changelog
* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

